/* CSS Document */

* {
	font-size:100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0;
	color: #666;
}

body{
	background:top left repeat-x #FFFFFF;
	text-align:center;
}

img {
	vertical-align:top;
	text-align: left;
	padding-bottom: 0px;
	padding-top: 0px;
}
a img { border:0;}

ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}


html, input, textarea
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.93em;
	line-height:1.333em;
	color:#CCC;
	font-weight: bolder;
	background-color: #999;
	}

input, select { vertical-align:middle; font-weight:normal;}

a {
	color:#F00;
	outline:none;
}
a:hover{text-decoration:none;}
p {
	padding-top:10px;
	color: #009;
	font-family: Arial, Helvetica, sans-serif;
}

/* ============================= main layout ====================== */

li { background:no-repeat 0 8px; padding-left:12px; line-height:1.54em;}
li a {color:#ff5400;}

.imgindent {
	margin:0 20px 0 0;
	float:left;
}
strong {
	color:#F00;
	text-transform:uppercase;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}
#main {background:}

.alignright {text-align:right;}
/* ============================= header ====================== */
.logo {
	margin-left: 0;
	margin-top:32px;
	position:absolute;
}
.border {
	border-bottom:0px solid #e7dfdb;
	padding-bottom:20px;
}

.menu {
	margin-top:-10px;
	padding-bottom:90px;
	padding-top: 0px;
}
.menu li {padding:50px 23px 0 0; text-transform:uppercase; float:left; background:none; line-height:1.5em;}
.menu li a {
	color:#009;
	text-decoration:none;
}
.menu li a:hover {
	color:#009;
}
.menu .active a {
	color:#F00;
}

.slogan1 {
	text-align:right;
	padding:410px 36px 80px 0;
	background-image: url(images/main-img.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.slogan2 {
	text-align:right;
	background:left top no-repeat;
	padding:5px 26px 25px 0;
	font-family: Arial, Helvetica, sans-serif;
}

h2 {color:#fff; text-transform:uppercase; font-size:3.733em; line-height:1.2em;}
h2 strong {color:#fff; font-weight:normal; font-size:0.892em;}
h3 {
	color:#666;
	text-transform:uppercase;
	margin-top:35px;
	line-height:normal;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	font-size: 15px;
}
h3 strong {
	color:#F30;
	font-weight:normal;
	font-size:0.842em;
}
/* ============================= content ====================== */
#content {padding:0 0 41px 0;}

.box {background:left bottom repeat-x; padding-bottom:15px; margin-bottom:15px;}

h4 {
	font-size:2em;
	color:#000;
	border-bottom:1px solid #e7dfdb;
	text-transform:uppercase;
	padding:15px 0 5px 0;
	margin-bottom:20px;
	line-height:1.2em;
}
.h4-img {margin-bottom:38px;}

.rss {margin:6px 0 0 18px;}



.pad {padding-top:32px;}
.pad2 {padding-top:22px;}



.link {
	background:url(images/link-left-bg.gif) left top no-repeat;
	display:inline-block;
	text-decoration:none;
	margin:38px 0 19px 1px;
	color:#FFF;
	cursor:pointer;
}
.link span {background:url(images/link-right-bg.gif) right top no-repeat; display:inline-block; padding:0 6px 0 6px;}
.link span span  {background:url(images/link-tail-bg.gif) top repeat-x; padding:8px 6px 10px 8px;}

.link:hover {background:url(images/link-left-bg-hover.gif) left top no-repeat;}
.link:hover span {background:url(images/link-right-bg-hover.gif) right top no-repeat;}
.link:hover span span  {background:url(images/link-tail-bg-hover.gif) top repeat-x;}


.col-pad {
	padding-right:55px;
}

.phone {display:inline-block; width:92px;}

.mail {padding-bottom:30px; display:inline-block;}
/* ============================= footer ====================== */
#footer {background:top right no-repeat; border-top:1px solid #e7dfdb; padding-top:10px;}



/* ============================= forms ============================= */



#ContactForm {padding-top:20px;}
#ContactForm label { display:block; height:47px; } 
#ContactForm .link {margin-left:20px; margin-top:30px;}
#ContactForm .col-1 {width:292px !important;}
#ContactForm .col-2 {width:250px !important;}
#ContactForm .input {width:243px; height:19px; border:1px solid #cfceca; padding:2px 4px 1px 5px; font-size:1em; background:none;}
#ContactForm textarea {width:250px; height:118px; border:1px solid #cfceca;  padding:0px 0px 0px 8px; overflow:auto; font-size:1em;  background:none; padding:0px 0px 0px 5px;}
#page4 #main #content .divider1 .container .col-1.col-pad p {
	color: #009;
}
#page2 #main #content .divider1 .container .col-2 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
}
.sidetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	color: #666;
}
